
ISTI Open Access - Feature #12066

Reharvest People content once the new format is implemented

Jun 29, 2018 10:10 AM - Leonardo Candela

Status: Rejected Start date: Jun 29, 2018

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

We contacted CNR People responsibles to get People records exposed via a richer format.

Once this will be made available we have to re-collect everything. 

Related issues:

Blocks ISTI Open Access - Feature #12065: Add a "Cite as" facility on the sin... New Jun 29, 2018

History

#1 - Jun 29, 2018 10:10 AM - Leonardo Candela

- Blocks Feature #12065: Add a "Cite as" facility on the single item  added

#2 - May 09, 2019 12:18 PM - Leonardo Candela

- Priority changed from Normal to Low

#3 - Jun 24, 2019 04:56 PM - Leonardo Candela

- Status changed from New to Rejected

- Priority changed from Low to Normal

I'm going to close this ticket. 

People is automatically harvested and there is no agreement regarding a "new format" to be implemented People side. 
